.sub-form textarea{display:block;margin-bottom:.75em;border:1px solid #ccc;color:#444}
.sub-form textarea,.sub-form .button{width:100%;padding:.75em;border-radius:4px}
#form1 .form-control-feedback {
    position: initial !important;
    margin-top: -10px;
    text-align: left; 
    width: 100%;
    color: #e91212;
}
.help-block {
	color: #e91212;
}
.modal-header .close {
    margin-top: -25px;
}
.select2-container {
    width: 100% !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    position: relative;
    padding: .5rem 1.15rem;
    line-height: 1.25;
}
.select2-container .select2-selection--single {
	height:42px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px !important;
} 
.select2-container--default.select2-container--focus .select2-selection--multiple, .select2-container--default.select2-container--focus .select2-selection--single, .select2-container--default.select2-container--open .select2-selection--multiple, .select2-container--default.select2-container--open .select2-selection--single {
    border-color: #AAA !important;
    border: 1px solid #AAA !important;
}   
span.select2-selection.select2-selection--single {
        outline: none !important;
}
.maintenance_box{
    padding: 20px;
	font-size: 14px;
	background: #ffb41c;
	color: #000;
	position: relative;
    text-align: left;
}
.maintenance_inner{
    padding-right: 30px;
}
.maintenance_close{
    background: #fff;
	border-radius: 38px;
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 5px;
	position: absolute;
	top: 10px;
	right: 10px;
    cursor: pointer;
}